VERBOSITY=1
LIVE=@LIVEDIR@
PATH=/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:/lib/execline/bin:/lib/execline/sbin:/usr/lib/execline/bin:/usr/lib/execline/sbin:/usr/libexec:/usr/games:/usr/local/games
TREE=boot
RCINIT=@SKEL@/rc.init
RCSHUTDOWN=@SKEL@/rc.shutdown
RCSHUTDOWNFINAL=@SKEL@/rc.shutdown.final
UMASK=0022
RESCAN=0
CONTAINER=0
RCINIT_CONTAINER=@SKEL@/rc.init.container
CATCHLOG=1
